import * as $dara from '@darabonba/typescript';
export declare class DeleteDedicatedHostClusterResponseBody extends $dara.Model {
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * 11B55F58-D3A4-4A9B-9596-342420D02FF8
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
